IF EXISTS(select 1 from sys.objects where name = 'PK_EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE')
begin
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE] 
	DROP CONSTRAINT [PK_EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE]
end

GO

/****** Object:  Index [PK_EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE]    Script Date: 21/07/2015 17:55:56 ******/
ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE] ADD  
CONSTRAINT [PK_EST_NF_ENT_DANFE_PROVISORIO_BLOQUEIO_PENDENTE] PRIMARY KEY CLUSTERED 
(	
	[CD_CTR] ASC,
	TIPO_BLQ ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, 
IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, 
ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 100) ON [PRIMARY]
GO


